/*------------ about-editor ------------*/

.about-editor .title {
    font-size: 50px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.2;
}

.about-editor td {
    vertical-align: top;
}
.about-editor .sect{
    padding: 25px 0 25px;
}
.about-editor .pic2 {
    padding: 0 0 0 40px;
    width: 424px;
    position: relative;
    top: -53px;
}
.sub_title{
    background: #752E7D;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding:0 20px;
    margin-bottom: 30px;
}
.sub_title img{
    vertical-align: middle;
    margin-top: -5px;
    margin-left: 10px;
}
.small_title{
    color: #742D7D;
    font-size: 17px;
    font-weight: bold;
}
.small_title:after{
    content: '';
    display: inline-block;
    border-top: 8px solid #742D7D;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    vertical-align: middle;
    margin:-2px 10px 0;

}
.about-editor .row_{
    display: flex;
}
.about-editor .row_ img{
    object-fit: contain;
}
.about-editor .row_ .col{
    width: 100%;
    
}
.about-editor .sect1 .row_ .col,.about-editor .sect2 .row_ .col{
    padding: 0 20px;
}
.about-editor .sect5 .row_ .col{
    padding: 0 10px;
}
.about-editor a.point{
    color: #79327F;
    font-weight: bold;
}
.about-editor .sect1 .row_ .col + .col{
    padding-left: 40px;
    display: flex;
    justify-content: flex-end;
}
.about-editor .sect2 .col:first-child{
    width: 70%;
}
.about-editor .sect3 .box{
    margin-bottom: 35px;
}
.about-editor .sect3 .box img{
    float: left;
    margin-right: 30px;
    vertical-align: middle;

}
.about-editor .sect5 .row_{
    flex-wrap: wrap;
}
.about-editor .sect5 .row_ .col{
    width: 20%;
    margin-bottom: 10px;
}
.about-editor .sect6 .row_ .col:last-child{
    width: 70%;
    padding: 0 0 0 50px;
}
.about-editor .sect7 .row_ .col:last-child{
    padding-left: 30px;
    width: 88%;
}
.about-editor .sect7 .sub_title{
    margin-bottom: 0;
}
.bg_gray{
    background: #F5F0F6;
    padding:20px;
    margin-bottom: 28px;
}
/*------------ service-editor ------------*/

.service-table td {
    vertical-align: top;
}

.service-table .pic {
    width: 623px;
    padding: 0 30px 0 0;
}

.service-tit {
    position: relative;
    margin: 10px 0 30px;
}

.service-table p {
    margin: 40px 0;
}


/*------------ terms-editor ------------*/

.terms-editor {
    font-size: 15px;
    line-height: 2;
}

.terms-editor .title {
    font-size: 16px;
    color: #7E267E;
    margin: 0;
}

.terms-editor p {
    text-indent: 2em;
    margin: 0 0 50px;
}

.terms-editor .row {
    margin: 0 -27px;
}

.terms-editor .col {
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}


/*------------ index-editor ------------*/


.index-about-editor {
    font-size: 14px;
    line-height: 1.75;
    color: #333333;
}


/*------------ rwd ------------*/
@media screen and (max-width: 1100px) {
    .about-editor .sect1 .row_ .col + .col{
        display: block;
    }
    
    .about-editor .row_{
        display: block;
    }
    .about-editor .row_ .col{
        margin-bottom:20px;
    }
    .about-editor .sect7 .row_ .col:last-child,.about-editor .sect2 .col:first-child{
        width: 100%;
        margin: 0 0 20px;
        padding: 0;
    }
    .about-editor .sect6 .row_ .col:last-child{
        width: 100%;
        margin: 0 0 20px;
        padding: 0;
    }
    .about-editor .sect5 .row_{
        display: flex;
    }
    .about-editor .sect5 .row_ .col{
        width: 50%;
        text-align: center;
    }
    .about-editor .sect3 .box ,.small_title{
        text-align: center;
    }
    .about-editor .sect3 .box img{
        float: none;
        margin-bottom: 10px;
    }
    .about-editor .sect3 .box .text{
        text-align: left;
    }

    .about-editor .tb01 td,
    .about-editor .tb02 td,
    .service-table td,
    .service-table .pic {
        width: 100%;
        float: left;
        padding: 0;
        box-sizing: border-box;
    }
    .about-editor .pic2 {
        top: 0;
    }
    .service-table td,
    .service-table .pic {
        padding: 0 0 15px;
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .terms-editor .row {
        margin: 0;
    }
    .terms-editor .col {
        padding: 0;
        width: 100%;
    }
}
